# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-14 18:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Explanation',
            new_name='AlternativeExplanations',
        ),
        migrations.AddField(
            model_name='term',
            name='explanation',
            field=models.TextField(default='000'),
            preserve_default=False,
        ),
    ]
